Package twisted :: Package scripts :: Module conch

[show private | hide private]
[frames | no frames]

## Module twisted.scripts.conch

Classes
`GeneralOptions` |
`SSHClientFactory` |
`SSHClientTransport` |
`SSHConnection` |
`SSHSession` |
`SSHUserAuthClient` |

Function Summary
| `handleError()`
| `run()`

Variable Summary
`int` | `exitStatus`
`None` | `options`
`SelectReactor` | `reactor`

Variable Details

### exitStatus

  Type:
    `int`
  Value:

        0

### options

  Type:
    `None`
  Value:

        None

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x834759c>

Generated by Epydoc 1.1 on Sat Feb 15 21:18:07 2003 | http://epydoc.sf.net